DROP VIEW LD0VJI
;
CREATE VIEW LD0VJI AS
SELECT I.HAND,
      I.ADRKOD,
      I.NAMN,
      I.FOMDAT,
      I.TOMDAT,
      I.HANDLAGGARE,
      I01.ORGID,
      I01.ORGENHNR
FROM LD0P0I I
JOIN LD0P0I01 I01 ON
I.HAND=I01.HAND
;